toc.spacer.graphic
Prev | ToC Parameters | Next

## toc.spacer.graphic

toc.spacer.graphic — Use graphic for TOC spacer?

## Synopsis

    <xsl:param name="toc.spacer.graphic" select="1"></xsl:param>

## Description

If non-zero, the indentation in the TOC will be accomplished with the graphic identified by `toc.spacer.image`.

Only applies with the tabular presentation is being used.

Prev | Up | Next
toc.pointer.text | Home | toc.spacer.image